package de.ivu.elect.business.system.entity;

public enum VirusScanTyp {

  DEAKTIVIERT{
    @Override
    public boolean isEnabled() {
      return false;
    }
  },
  CLAM_AV_SOCKET;

  public boolean isEnabled() {
    return true;
  }
}
